* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Lato", sans-serif;
    background: #ffffff;
    width: 900px;
    position: absolute;

}
.main__middle {
    position: absolute;
    margin-left: 50%;
   
}
.main {
    display: flex;
    flex-direction: column;
    margin-left: 20%;
    margin-bottom: 20%;
}

.title {
    position: absolute;
    margin-top: 110%;
    margin-left: 15%;
    width: 100%;
    height: 100%;
    font-style: italic;
    font-weight: 700;
    font-size: 42px;
    line-height: 50px;
    color: #8c7fbd;
    word-spacing: 0.06em;
    text-transform: uppercase;
    text-align:end;
}

.errors_mess {
    
    display: flex;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #7769aa;
    margin-top: 120%;
    
}
